.buy-in-click .sotbit_order_phone .sotbit_order_phone__block .buy-in-click__phone-input .main-input-md__wrapper {
    width: calc(100% - 60px);
}

.buy-in-click .sotbit_order_phone .sotbit_order_phone__block .buy-in-click__phone-input .main-input-md__wrapper.fullsize {
    width: 100%;
}

.buy-in-click .buy-in-click__phone-input {
    display: flex;
    justify-content: space-between;
}

.buy-in-click .phone_input__flag {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 60px;
    padding-right: 10px;
    margin-right: 10px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #DADADA;
    border-radius: 4px 4px 0 0;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position-x: center !important;
}

.buy-in-click .phone_input__flag:hover {
    border-color: #BDBDBD;
}

.buy-in-click .feedback_block__captcha_input {
    width: calc(100% - 226px);
    margin-right: 20px;
}

.buy-in-click .phone_input__flag .bx-flag-16::after,
.buy-in-click .phone_input__flag .bx-flag-24::after,
.buy-in-click .phone_input__flag .bx-flag-32::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}

.buy-in-click .feedback_block__captcha_img {
    height: 50px;
    width: 206px;
}

.buy-in-click .feedback_block__captcha_img > img {
    width: 180px;
    height: 50px;
}

#phoneNumberInputSelectCountry {
    position: fixed !important;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.buy-in-click .popup-window .popup-window-angly-bottom {
    bottom: -10px;
    height: 10px;
}

.buy-in-click .phone_input__flag .bx-flag-16::before,
.buy-in-click .phone_input__flag .bx-flag-24::before,
.buy-in-click .phone_input__flag .bx-flag-32::before {
    content: '';
    top: 34%;
    right: 11px;
    position: absolute;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 5px;
    margin-bottom: 4px;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    transform: rotate(-45deg);
}

.captcha-refresh {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-left: 10px;
    cursor: pointer;
}

.icon_refresh {
    transition: all 0.3s ease;
}

.feedback_block__captcha_img {
    display: flex;
}

.origami_foundcheaper {
    max-width: 429px;
}

.sotbit_order_phone__block input::placeholder {
    color: #808080;
}

.sotbit_order_phone_wrapper.buy-in-click {
    background: #F7F7F7;
    width: 429px;
}

.sotbit_order_phone {
    flex-grow: 1;
}

.confidential-field {
    margin: 0 30px;
}

.sotbit_order_phone .confidential-field a {
    color: var(--main-color);
}

p > .errortext {
    font-size: 12px;
    padding: 0;
}

.popup-window .popup-window-submit_button {
    margin: 30px;
}

.wrap-popup-window .popup-window .sotbit_order_phone_form {
    position: relative;
    z-index: 1;
}

.popup_resizeable_content {
    position: relative;
    z-index: 1;
}

.confidential-field label {
    min-height: 20px;
}

.buy-in-click .confidential-field .checkbox__label::before {
    background-color: #ffffff;
}

.popup-window-message-content {
    display: flex;
    padding: 30px 30px 32px 30px;
}

.sotbit_order_success {
    display: none;
}

.sotbit_order_phone_wrapper.buy-in-click .sotbit_order_error {
    padding: 20px 30px 0;
}

.sotbit_order_phone_wrapper.buy-in-click .popup-error-message {
    padding: 0;
}

.popup-window-field_description {
    font-size: 13px;
    color: #000000;
    margin-bottom: 0;
    font-style: normal;
    font-weight: normal;
}

.popup-window-icon-check {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    fill: #00B02A;
    margin: 10px 20px 0 0;
}

.popup-window-message-title {
    width: 100%;
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 25px;
    color: #000000;
    margin-bottom: 5px;
}

.sotbit_order_phone input[name="captcha_word"]:not(.main-input-md) {
    padding: 5px;
    border: 1px solid #ededed;
    height: 40px;
    width: 148px;
    float: left;
    margin-right: 20px;
}

.feedback_block__captcha {
    display: flex;
    margin-bottom: 20px;
    margin-top: 20px;
}

.feedback_block__captcha input[name="captcha_word"]:not(.main-input-md) {
    height: 40px;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #ededed;
}

.feedback_block__captcha_img > img {
    width: 180px;
    height: 40px;
}

.sotbit_order_error {
    display: none;
    margin-bottom: 10px;
    color: red;
}

.sotbit_order_phone .sotbit_order_phone__block {
    margin: 22px 30px 20px 30px;
}

.sotbit_order_phone .sotbit_order_phone__block input:not(.main-input-md),
.sotbit_order_phone .sotbit_order_phone__block textarea:not(.main-textarea-md) {
    border: 1px solid #ededed;
    width: 100%;
    padding: 5px;
}

.sotbit_order_phone .sotbit_order_phone__block input:not(.main-input-md) {
    height: 40px;
}

.sotbit_order_phone .sotbit_order_phone__block textarea:not(.main-textarea-md) {
    height: 120px;
    margin-bottom: 10px;
    min-height: 40px;
    max-height: 400px;
}

.sotbit_order_phone .sotbit_order_phone__block_title {
    font-size: 13px;
    color: #000000;
    margin-bottom: 0;
    font-style: normal;
    font-weight: normal;
}

.sotbit_order_phone .sotbit_order_phone__title {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    padding: 16px 45px 17px 30px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    transition: all 0.2s ease-in-out;
    position: relative;
    z-index: 2;
}

.sotbit_order_phone input[type="submit"],
.sotbit_order_phone input[type="button"] {
    cursor: pointer;
    outline: none;
    line-height: 39px;
    display: inline-block;
    height: 40px;
    padding: 0 1.2rem;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.sotbit_order_phone .feedback_block__compliance {
    padding-left: 0;
}

.sotbit_order_phone .feedback_block__compliance .cntr {
    justify-content: flex-start;
    margin: 0 30px;
}

.sotbit_order_phone .sotbit_order_phone__title {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    padding: 16px 45px 17px 30px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    transition: all 0.2s ease-in-out;
    position: relative;
    z-index: 2;
}

.sotbit_order_phone input[type="submit"],
.sotbit_order_phone input[type="button"] {
    cursor: pointer;
    outline: none;
    line-height: 39px;
    display: inline-block;
    height: 40px;
    padding: 0 1.2rem;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.sotbit_order_phone .feedback_block__compliance {
    padding-left: 0;
}

.sotbit_order_phone .feedback_block__compliance .cntr {
    justify-content: flex-start;
    margin: 0 30px;
}

.confidential-field .error {
    border-bottom: 1px solid red;
}

.buy-in-click .popup-window-message-content {
    display: flex;
    margin: 0;
    padding: 30px 30px 32px 30px;
}

@media (max-width: 768px) {
    .sotbit_order_phone .feedback_block__compliance_link.fonts__middle_comment {
        padding-left: 0.3rem;
    }

    .sotbit_order_phone .feedback_block__compliance_link.fonts__middle_comment {
        padding-left: 0.3rem;
    }
}

@media (max-width: 576px) {
    .sotbit_order_phone .sotbit_order_phone__block_title {
        padding-bottom: 12px;
    }

    .sotbit_order_phone .feedback_block__compliance {
        margin-top: 21px;
    }

    .sotbit_order_phone .feedback_block__compliance .cntr {
        align-items: flex-start;
    }

    .sotbit_order_phone input[type="button"] {
        width: 100%;
    }

    .sotbit_order_phone .sotbit_order_phone__block {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 452px) {
    .sotbit_order_phone_wrapper.buy-in-click {
        width: 100%;
    }
}

@media screen and (max-width: 429px) {
    .feedback_block__captcha .feedback_block__captcha_input {
        order: 1;
        margin-top: 12px;
    }

    .feedback_block__captcha {
        display: flex;
        flex-direction: column;
    }

    .feedback_block__captcha .feedback_block__captcha {
        width: 100%;
    }

    .feedback_block__captcha .feedback_block__captcha_input {
        order: 1;
        margin-top: 12px;
    }

    .buy-in-click .feedback_block__captcha_input {
        width: 100%;
    }
}

.captcha-refresh .icon_refresh {
    fill: var(--main-color);
}

.captcha-refresh:hover .icon_refresh {
    fill: var(--main-color-hover);
}

.sotbit_order_phone .sotbit_order_phone__block:last-child {
    margin: 0 30px 10px 30px;
}

.sms-resend {
    margin-top: 20px;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}

.sms-resend__resend {
    font-size:13px;
    cursor: pointer;
    color: #fb0040;
}

.sms-resend__resend:hover {
    color: #c80033;
}

.popup-error-message {
    max-width: 260px;
}

.popup-sms-error-message {
    max-width: 260px;
    padding: 10px 0;
    color: red;
    display: none;
}

.popup-sms-error-message .sotbit_sms_code_error {
    display: none;
    margin-top: 10px;
}

.popup-sms-error-message .sotbit_sms_exceeded {
    display: none;
    margin-top: 10px;
}

.popup-sms-error-message .sotbit_sms_send_error {
    display: none;
    margin-top: 10px;
}

.captcha-refresh {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-left: 10px;
    cursor: pointer;
}

.icon_refresh {
    transition: all 0.3s ease;
}

.feedback_block__captcha_img {
    display: flex;
}

.star {
    color: red;
}

.origami_foundcheaper {
    max-width: 429px;
}

.sms-confirm__p {
    max-width: 260px;
}

.sms-confirm__content {
    display: flex;
    justify-content: space-between;
}

.sms-confirm__wrapper {
    width: 45%;
}

.sms-confirm__wrapper input {
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}

.sms-confirm__button {
    width: 45%;
}

.blocked {
    pointer-events: none;
}
